<?php
return array(
    "n#Add new menu item|!n#View {name} menu item" => "n#Добавить элемент меню|!n#Редактировать элемент меню",
    "n#Add new menu item|!n#View '{name}' menu item" => "n#Добавление нового элемента меню|!n#Редактирование элемента '{name}'",
    "Sort menu items for '{language}' language" => "Сортировка элементов меню для языка '{language}'",
    "Sort menu items" => "Сортировка элементов меню",
    "Save position" => "Сохранить изменения",
    "Site menu items" => "Элементы меню сайта",
    "View menu items" => "Таблица элементов меню",
    "Add menu item" => "Добавить элемент",
    "Sort menu" => "Сортировать меню",
    "Id Language" => "Id языка",
    "Id Article" => "Id пути",
    "Anchor" => "Автор",
    "Custom path" => "Другой путь",
    "Title" => "Заголовок",
    "Owner item" => "Родительский элемент",
    "Position" => "Позиция",
    "Is New" => "Помечен новым",
    "Link" => "Путь к странице",
    "Language" => "Язык",
    "For this language already has such article" => "Для выбранного языка уже используется этот путь",
    "Empty article can be set only for chield menu items. Please set owner item." => "Пустой путь может быть задан, только для дочернего элемента меню. Установите родительский элемент меню.",
    "Article" => "Путь к странице",
    "Without article" => "Путь не указан",
    "It`s owner item" => "Это родительский элемент",
    "New" => "Новый",
    "Owner ID" => "Родитель",
    "" => "",
);

